.desktop-header .container a {
    color: #fff;
}

.desktop-header .container {
    width: 100%;
}

.desktop-header .container a {
    font-family: "FS Meridian";
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 132.5%;
    color: #FFFFFF;
    text-decoration: none;
}

.desktop-header .container .got-question::after {
    content: "";
    display: block;
    width: 127px;
    height: 1px;
    background: #82E578;
    margin-top: 2px;
}

.desktop-header .container button {
    font-family: "FS Meridian";
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 132.5%;
    color: #FFFFFF;
    text-decoration: none;
    border: none
}

.header_linktext .btn {
    color: var(--Primary-Off-White, #FAFAFA);
    text-align: center;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    padding: 0px;
    display: flex;
    align-items: center;
}

.header_linktext .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    border: 0px;
    background: url(../../images/Nav-item-Icon.svg);
    width: 24px;
    height: 24px;
    transition: all .5s;
}

.header_linkbar .dropdown-menu.show {
    width: 215px;
    padding: 24px 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    border-radius: var(--Bevel-Field, 4px);
    border: 0px solid var(--Neutral-700, #434343);
    background: rgba(20, 20, 20, 0.7);
    transform: translate(-9px, 36px) !important;
}

.header_linkbar .dropdown li .dropdown-item {
    color: #FAFAFA;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.header_linkbar .dropdown li .dropdown-item:hover {
    color: #82E578 
}

.desktop-header .social-media {
    padding-bottom: 40px;
    width: 152px;
    margin: auto auto auto 0px;
    display: flex;
    justify-content: space-between;
}

.header_maindiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_right {
    display: flex;
    align-items: center;
}

.header_linkbar {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-right: 24px;
}

.header_linktext:hover {
    color: #82E578 !important;
}

.header_linktext.active {
    opacity: 0.5 !important;
}

.header_linktext {
    color: #FAFAFA;
    text-decoration: none;
    font-family: "FS Meridian";
    font-size: 16px;
    font-weight: 500;
    line-height: 140%;
}

.qr-butoon .btn {
    display: flex;
    height: 48px;
    padding: 0px 28px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #82E578;
    color: #141414;
    text-align: center;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    text-transform: capitalize;
    border: 1px solid #82E578;
}

.qr-butoon .btn:hover {
    background: #82E578;
    color: #141414;
}

.dropdown li .dropdown-item {
    color: var(--Neutral-400, #C7C7C7);
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 24px;
}

.dropdown-item.active {
    opacity: 0.2;
    background: transparent;
}

.dropdown-item:hover {
    background: transparent;
}

@media only screen and (max-width: 600px) {
    .mobile_none {
        display: none;
    }
}